uuid: 1807d9f1-4ad5-444c-9b7f-6a332291799f
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - material_base
_core:
  default_config_hash: sKnTa1u4jRXjtB6QjCILq6S4UNJk72ynj6C_rF-TUjE
id: material_base_powered
theme: material_base
region: footer
weight: -6
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Funciona con Drupal'
  label_display: '0'
  provider: system
visibility: {  }
